<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9831ba43a665cf7256a0963fdb716867">
  <dict>
    <!--2021-03-26 11:19:13.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-04-23 09:00:19.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
